Subject: Re: [PATCH] sgml-tag-help fixes for HTML mode
From: Chong Yidong <[email-masked]>
To: "Aaron S. Hawley" <[email-masked]>
Cc: [email-masked]
Date: Sun, 18 Oct 2009 00:07:22 -0400

> I noticed that `C-c ?' in HTML mode doesn't work as it is described in
> the Emacs manual, and for a few of the tags that it supports.  Some of
> the tags lacked descriptions, notably DIV and SPAN.  The patch below
> tries to rectify both of these.

Thanks, and sorry for the late reply.  I've checked in your patch, with
minor modifications (adding a default argument to completing read).